cmake_minimum_required(VERSION 3.10)

# Укажите имя проекта
project(task1)

# Укажите стандарт C++
set(CMAKE_CXX_STANDARD 17)
set(CMAKE_CXX_STANDARD_REQUIRED True)

set(SOURCE ${CMAKE_CURRENT_SOURCE}/main.cpp)

# Добавьте исполняемый файл
add_executable(${CMAKE_PROJECT} ${SOURCE})

